 .u-section-1 {
  background-image: url("images/work5.jpg");
  background-position: 50% 29.85%;
}

.u-section-1 .u-sheet-1 {
  min-height: 152px;
}

.u-section-1 .u-text-1 {
  font-family: Brandon_bld;
  font-size: 2.25rem;
  margin: 50px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 125px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 96px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 72px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 45px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 437px;
}

.u-section-2 .u-text-1 {
  font-family: Brandon_bld;
  margin-bottom: 0;
  font-size: 1.5rem;
  margin-right: auto;
  margin-left: auto;
}

.u-section-2 .u-line-1 {
  width: 100px;
  height: 0;
  margin: 10px auto 0;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 20px;
  margin-bottom: 60px;
}

.u-section-2 .u-image-1 {
  min-height: 262px;
  background-image: url("images/Check_Blog_Image-565x260.png");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-2 .u-shape-1 {
  width: 50px;
  height: 57px;
  transform-origin: center center;
  transform: scaleX(-1);
  transition-duration: 0.5s;
  margin: 61px 0 0 auto;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 262px;
  transition-duration: 0.5s;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-text-2 {
  font-family: Brandon_bld;
  margin: 50px auto 0 0;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  margin-top: 0;
  letter-spacing: 2px;
  padding: 0;
}

.u-section-2 .u-btn-2 {
  background-image: none;
  letter-spacing: 2px;
  font-style: italic;
  margin: 20px 0 0;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 391px;
  }

  .u-section-2 .u-image-1 {
    min-height: 216px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 216px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 340px;
  }

  .u-section-2 .u-image-1 {
    min-height: 165px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 523px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1rem;
  }

  .u-section-2 .u-image-1 {
    min-height: 248px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 431px;
  }

  .u-section-2 .u-image-1 {
    min-height: 156px;
  }
}

.u-section-2 .u-shape-1,
.u-section-2 .u-shape-1:before,
.u-section-2 .u-shape-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-container-layout:hover > .u-section-2 .u-shape-1 {
  opacity: 1 !important;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-container-layout.hover > .u-section-2 .u-shape-1 {
  opacity: 1 !important;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-section-2 .u-layout-cell-2,
.u-section-2 .u-layout-cell-2:before,
.u-section-2 .u-layout-cell-2 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-2 .u-layout-cell-2.u-layout-cell-2.u-layout-cell-2:hover:before {
  background-color: #999999 !important;
} .u-section-3 {
  background-image: url("images/white_wall.png");
  background-position: 50% 50%;
}

.u-section-3 .u-sheet-1 {
  min-height: 400px;
}

.u-section-3 .u-text-1 {
  font-family: Brandon_bld;
  margin-bottom: 0;
  font-size: 1.5rem;
  margin-right: auto;
  margin-left: auto;
}

.u-section-3 .u-form-1 {
  height: 350px;
  margin: 0 auto 57px;
}

.u-section-3 .u-form-group-1 {
  margin-left: auto;
}

.u-section-3 .u-form-group-2 {
  margin-left: auto;
}

.u-section-3 .u-form-group-3 {
  margin-left: auto;
}

.u-section-3 .u-form-group-4 {
  margin-left: auto;
}

.u-section-3 .u-btn-1 {
  margin-left: auto;
  background-image: none;
  border-style: none;
  text-transform: uppercase;
  font-weight: 700;
  width: 100%;
  padding: 14px 0 15px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 330px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 253px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 190px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 120px;
  }
}.ham {
width: 100%;
}@font-face {
  font-family: 'Brandon_bld';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/Brandon_bld.otf);
}